Bug 111857 - Reassign to and confirm sets EverConfirmed but does not set to NEW
Summary: Reassign to and confirm sets EverConfirmed but does not set to NEW
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-10 23:15 UTC by Maxwell Kanat-Alexander
Modified: 2013-06-24 02:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 16:24:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxwell Kanat-Alexander 2003-12-10 23:15:51 UTC
Description of problem:
If you file a bug as UNCONFIRMED (which I think Red Hat doesn't
use...), and then try to do "reassign to... " with "and confirm",
everconfirmed is set, but the state doesn't change to NEW.

Steps to Reproduce:
1. File a new bug as UNCONFIRMED.
2. Attempt to re-assign the bug and confirm it with the check-box.

I think I have a patch that works, but I can't post it right now.

-M

Comment 1 David Lawrence 2006-04-08 17:42:13 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:50:39 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.